/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_SEASONAL_SPLIT_SJ') 
 CREATE TABLE T_TCCIT_SEASONAL_SPLIT_SJ (
FID BIGINT DEFAULT 0 NOT NULL,
FUNIFIEDSOCIALCODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FBRANCHORGID BIGINT DEFAULT 0 NOT NULL,
FBRANCHSPILTRATIO DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBRANCHYBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBRANCHREDUCTIONRATIO DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBRANCHREDUCTIONTAX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTAXORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FDRAFTNUMBER VARCHAR(100) DEFAULT ' ' NOT NULL,
FITEMNO15SUM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQBFZJGFTBL DECIMAL(23,10) DEFAULT 0 NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_APITUDEINFO_BRANC')
 CREATE TABLE T_TCCIT_APITUDEINFO_BRANC (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FBRANCHAPITUDETYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FBRANCHCOMPANYTYPE BIGINT DEFAULT 0 NOT NULL,
FBRANCEPROFITMYEAR VARCHAR(50) DEFAULT ' ' NOT NULL,
FBRANCHPROFITTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FBRANCHORGID BIGINT DEFAULT 0 NOT NULL,
FBRANCHAPITUDESTARTDATE DATETIME,
FBRANCHAPITUDEENDDATE DATETIME
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
